import React from 'react';
export default function HPlusMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M149-274v-412h71v170h249v-170h72v412h-72v-170H220v170zm586-74v-96.5h-96V-516h96v-96h71v96.5h97v71.5h-96.5v96z" })));
}
